How to install lua-event on Debian 9 (Stretch)